:root {
--amaranth-red: #d72638ff;
--french-blue: #0573baff;
--indian-yellow: #dda448ff;
--dark-sea-green: #7fb285ff;
--dark-purple: #140f2dff;
--english-violet: #51355aff;
}
body {
    font-family: Quicksand;
    margin:0; 
}

/****** Title *******/
#title{
  position:absolute;
  top: 5px;
  right: 5px;
  color: white;
}
#toptitle{
  font-size: 50px;
  text-align: right;
}
#subtitle{
  font-size: 25px;
  text-align: right;
}

/***************/
#graph-container {
  top: 0;
  bottom: 0;
  right: 0;
  padding-left: 150px;
  left: 0;
  position: absolute;
  cursor: pointer;
  background-color: #222;
}
#control-pane {
  top: 10px;
  bottom: 10px;
  left: 10px;
  position: absolute;
  width: 230px;
  background-color: rgb(249, 247, 237);
  box-shadow: 0 2px 6px rgba(0,0,0,0.3);
}
#control-pane > div {
  margin: 10px;
  overflow-x: auto;
}
.line {
  clear: both;
  display: block;
  width: 100%;
  margin: 0;
  padding: 12px 0 0 0;
  background: transparent;
}
h2, h3, h4 {
  padding: 0;
  /* font-variant: small-caps;*/
} 
.green {
  color: #437356;
}
h2.underline {
  color: #437356;
  background: #f4f0e4;
  margin: 0;
  border-radius: 2px;
  padding: 8px 12px;
  font-weight: 700;
}
.hidden {
  display: none;
  visibility: hidden;
}
.text-center {
    text-align: center;
    width: 50%;
}
/* TOOLS */
#tools {
  z-index:999;
  position: fixed;
  /*left: 45%;
  bottom: 25px;*/
  right: 5px;
  top: 35%;
  margin:0 auto;
  padding: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align:left;
}
#tools > div > i.fa {
    color: #0773ba;
}
#tools .z {
  background:#fff;
  background-color:rgba(255,255,255,0.7);
  /*width: 60px;
  height: 60px;*/
  width: 30px;
  height: 26px;
  cursor: pointer;
  border:1px solid #ccc;
  border-radius:3px;
  /*float:left;*/
  margin:4px;
  padding-top: 3px;
  background-repeat:no-repeat;
}

#tools .z[rel=center] {
  background-position:center;
}

#tools .z[rel=in] {
  background-position: center;
  color: #0573baff;
}

#tools .z[rel=out] {
  background-position:center;
  color: #0573baff;
}

#tools .z[rel=info] {
  margin: 10px 4px 4px 4px;
}

#tools .z[rel=reset] {
  margin: 10px 4px 4px 4px;
}

/*Select2*/
.select2-dropdown {
    z-index:99999;
}
.select2-container--default .select2-search--inline .select2-search__field{
  font-family: Quicksand;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  font-family: Quicksand;
}
.select2-results__options{
  font-size:13px;
}
select{
  width: 380px;
}
/* .js-example-basic-multiple{
  width: 75%
}
button.select2-selection__choice__remove{
  float: inherit;
  width: inherit;
  height: inherit;
  background-image: inherit;

} */
/* input[type=range] {
  width: 160px;
}
select {
  width: 390px;
  max-width: 100%;
  font-size: 14px;
  /* So it doesn't overflow from its parent */
/* }
option { */
  /* wrap text in compatible browsers */
  /* -moz-white-space: pre-wrap;
  -o-white-space: pre-wrap;
  white-space: pre-wrap; */
  /* hide text that can't wrap with an ellipsis */
  /* overflow: hidden;
  text-overflow: ellipsis; */
  /* add border after every option */
  /*border-bottom: 1px solid #DDD;
} */
.lgd {
  font-size: 10px;
  position: relative;
  top: -0.1em;
}
#node_desc{
  line-height: 20px;
  font-size: 14px;
}
ul.adjnodes {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    background-color:white;
}
ul.adjnodes li {
  border: 0.5px solid #c0c0c0;
  margin-bottom: 4px;
  border-left: 5px solid;
  padding: 0px 2px 0px 4px;
  font-size: 12px;
}
/****** Welcome box *******/
.innerFancy {
    max-width: 750px;
    min-width: 650px;
    padding: 10px 15px;
}
.paddingleft{
    padding-left:30px;
}
/* Info / attribution */
#info, #attribution{
  display: none;
}
/** Page Switcher **/
#pageswitcher{
  width: 120px;
  top: 5px;
  height: 40px;
  background-color: white;
  position: relative;
  z-index: 10000;
  border-radius: 10px;
  float: none;
  margin: 0 auto;
}
#pageswitcher:hover{
    cursor: pointer;
}
#switchtomap, #switchtonetwork{
    text-align: center;
    padding: 10px 20px;
}
#switchtomap{
    float:left;
    border-radius: 10px 0px 0px 10px;
}
#switchtonetwork {
    float:right;
    border-radius: 0px 10px 10px 0px;
}
.pageactive {
    background-color: #0773ba;;
    font-weight: bold;
}
#switchtomap > a,
#switchtonetwork > a {
    text-decoration: none;
}
#pageswitcher > div > a > i.fa {
    color: #0773ba;
}
#pageswitcher > .pageactive > a > i.fa {
    color: white;
}
#switchtomap,#switchtonetwork {
  border: 1px solid #0773ba;
  
}
/*  */
#overnode{
  right: 5px;
  bottom: 5px;
  width: 300px;
  height: 90px;
  position: absolute;
  padding: 5px;
  background-color: #222;
  font-size: 12px;
  color: white;
}

/* TOOLTIP TEST */
.sigma-tooltip {
  max-width: 240px;
  max-height: 280px;
  background-color: #fff;
  border: 1px solid #999;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  border-radius: 6px;
  cursor: auto;
  font-size: 10pt;
}

.sigma-tooltip .icon {
  font-family: FontAwesome;
}

.sigma-tooltip-header {
  color: #000;
  padding: 10px 10px 0px 10px;
}

.sigma-tooltip-body {
  padding: 10px 10px 0px 10px;
  overflow-x: hidden;
  overflow-y: auto;
  max-width: inherit;
  max-height: 180px;
}

.sigma-tooltip-body th {
  color: #999;
  text-align: left;
}

.sigma-tooltip-footer {
  padding: 10px;
}

.sigma-tooltip>.arrow {
  border-width: 10px;
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.sigma-tooltip.top {
  margin-top: -12px;
}

.sigma-tooltip.top>.arrow {
  left: 50%;
  bottom: -10px;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-bottom-width: 0;
}

.sigma-tooltip.bottom {
  margin-top: 12px;
}

.sigma-tooltip.bottom>.arrow {
  left: 50%;
  top: -10px;
  margin-left: -10px;
  border-bottom-color: #999;
  border-top-width: 0;
}

.sigma-tooltip.left {
  margin-left: -12px;
}

.sigma-tooltip.left>.arrow {
  top: 50%;
  right: -10px;
  margin-top: -10px;
  border-left-color: #999;
  border-right-width: 0;
}

.sigma-tooltip.right {
  margin-left: 12px;
}

.sigma-tooltip.right>.arrow {
  top: 50%;
  left: -10px;
  margin-top: -10px;
  border-right-color: #999;
  border-left-width: 0;
}